"1" = "Chyba";
"2" = "Chyba při spuštění Apple Scriptu v displej setu";
"3" = "Ovladač 'SwitchResX' nebyl nalezen na Vašem disku.";
"4" = "Původní bezpečná rozlišení";
"5" = "Objekty na ploše #%@";

"6" = "Změna konfigurace";
"7" = "Potvrďte prosím změnu konfigurace.";
"8" = "Zrušit";
"9" = "Potvrdit";

// GROWL Strings
"NewVersionAvailTitle" = "Informace o SwitchResX";
"NewVersionAvail" = "K dispozici je nová verze SwitchResX";